# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces | Functions

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlCore/plugins/ioDAT.hpp File Reference

`#include <vlCore/ResourceLoadWriter.hpp>`
`#include <vlCore/ResourceDatabase.hpp>`
`#include <vlCore/Image.hpp>`

Go to the source code of this file.

## Classes

class | vl::LoadWriterDAT
| The LoadWriterDAT class is a ResourceLoadWriter capable of reading DAT files. More...

## Namespaces

namespace | vl

| Visualization Library namespace.

## Functions

VLCORE_EXPORT ref< Image > | vl::loadDAT (VirtualFile *file)
VLCORE_EXPORT ref< Image > | vl::loadDAT (const String &path)
VLCORE_EXPORT bool | vl::isDAT (VirtualFile *file)

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:49.
Permission is granted to use this page to write and publish articles regarding Visualization Library.